body {
	padding: 0;
	margin: 0;
	background: #054E97;
	behavior: url("includes/inc.csshover.htc");
	text-align: center;
	font-size: 13px;
	font-family: Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	text-align: left;
}

p, ol, ul, li, td, tr {
	font-family: Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
}

hr {
	display: block; 
	clear: both; 
 	visibility: hidden;
}


h1, h2 {
	text-transform: uppercase;
	color: #00387B;
	font-family: Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

a, a:link, a:active, a:visited {
	color: #002a5c;
	text-decoration:none;
}

a:hover {
	color: #F4D46D;
	text-decoration:underline;
}

#header {
	background-image: url(images/bg-header.jpg);
	height: 143px;
	position: relative;
}

#logo {
	margin-left: 48px;
	margin-top: 76px;
	position: absolute;
}

#topNav {
	position: absolute;
	top: 95px;
	right: 15px;
	width: 250px;
	text-align: right;
}

#topNav p {
	font: 11px/12px Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
	color: #002a5c;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline;
}

#topNav a {
	color: #002a5c;
}

#topNav a.home {
	background: url(images/icon-home.gif) no-repeat left center;
	padding-left: 12px;
	padding-right: 5px;
}

#topNav a.sitemap {
	background: url(images/icon-magnify.gif) no-repeat left center;
	padding-left: 12px;
	padding-right: 5px;
}

#topNav a.legal {
	background: url(images/icon-notepad.gif) no-repeat left center;
	padding-left: 12px;
	padding-right: 5px;
}

#photo {
	height: 143px;
	background: url(images/bg-content.gif) repeat-y;
}

#photo img {
	display: block;
}

#content {
	min-height:300px;
	_height: 300px;
	padding: 55px 0 25px;
	background: #fff url(images/bg-content.gif) repeat-y;
}

#mainContent {
	margin-left: 135px;
	width: 460px;
	float: left;
	display: inline;
}

#sidebar {
	float: right;
	margin-right: 25px;
}

#body	{
	color: #202020;
	font-family: Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
	font-size: 13px;
}
#body li {
	list-style-type: none;
	list-style-image: url(images/bullet.gif);
}

#contactinfo	{
	color: #202020;
	font-family: Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
	font-size: 13px;
	padding-left: 3px
}

#footer {
	background: url(images/bg-footer.jpg) no-repeat;
	margin-left: auto;
	margin-right: auto;
	text-align: left;	
	padding-top: 2px;
	clear: both;
	height: 86px;
}

#footer p {
	margin-left: 135px;
	margin-right: 35px;
	font: 10px/12px Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
	color: #002a5c;
}

#footer a {
	color: #002a5c;
}

#options{
	float: left;
	padding-right: 190px;
	padding-left: 20px;
}

#submenu, #practices, #offices, #attorneys, #feed, #attorney-offices, #attorney-practices {
	width: 210px;
	
}

#submenu ul, #submenu li, #submenu p, #feed a,
#practices ul, #practices li, #practices p,
#offices ul, #offices li, #offices p,
#attorneys ul, #attorneys li, #attorneys p, #attorney-offices li,  #attorney-offices p {
	margin: 0px;
	font: 11px/11px Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
	text-transform: uppercase;
	color: #002a5c;
	letter-spacing: 1px;
	padding: 6px 0 0;
	list-style-type: none;
}

#submenu li, #practices li, #offices li, #attorneys li, #attorney-practices li {
	background: url(images/horizontal-dots-star.gif) no-repeat;
	padding-bottom: 2px;
	padding-left: 12px;
	list-style-type: none;
}

#submenu p {
	background: url(images/horizontal-dots.gif) repeat-x;
	padding-bottom: 6px;
	padding-left: 12px;
}

#submenu li ul {
	padding-bottom: 0;
}

#submenu a, #practices a, #offices a, #attorneys a, #attorney-practices a {
}

#sidebar .newsdate {
	font: 10px Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
	color: #369;
}

#news{

}

#attorney {
	padding: 0px;
	list-style-image: url(images/bullet.gif);
}

#attorney-body{
}
#attorney-offices{
	float: right;
}

.formselect{
	width: 150px;
	font-size: 10px;
}

.formbutton{
   color:#fff;
   font-family: Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
   font-size:10px;
   font-weight:bold;
   background-color:#003366;
}

#search{
	padding: 10px;
}

.formwidth{
	width:200px;
}


/* THIS IS THE NEWS SCROLLER
---------------------------------------------------------*/

#rssscroller{
width: 450px;
height: 50px;
border: 1px dashed black;
padding: 5px;
background-color: lightyellow;
}

.rssclass .rsstitle{
font-weight: bold;
}

.rssclass .rssdate{
color: gray;
font-size: 85%;
}

.rssclass a{
text-decoration: none;
}


/* THIS IS THE MENU 
---------------------------------------------------------*/

/* Overall Box Properties */
#menu {
	width: 860px;
	background-image: url(images/bg-content.gif);
	background-color: #fff;
	padding-top: 5px;
	height: 30px;
}

/* Type of Menu (Vertical vs. Horizontal) */
#menu ul {
	display: block;
	list-style: none;
	margin: 0 0 0 28px;
	padding: 0;
}

/* Position of menu elements */
#menu ul li {
	position: relative;
	color: #fff;
	display: inline;
	padding: 0;
	float: left;
}

/* Edit look of 1st level menu items */
#menu ul li a {
	display: block;
	float: left;
	color: #002a5c;
	padding: 5px 10px;
	text-decoration: none;
	font: normal 14px Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
	text-transform: uppercase;
	background: url(images/vertical-dots.gif) no-repeat;
}

/* Added specifically for Internet Explorer */
* html #menu ul li a {
	padding: 5px 10px;
	}

/* Sometimes Needed to Change Internet Explorer Hover */
#menu ul li a:hover {
	color: #fff;
}

/* Position of Drop Down Elements */
#menu ul li ul {
	position: absolute;
	display: none;
}

/* Hover of the Main Menu */
#menu ul li:hover {
	background: #1CB05A;  
	position: relative;
	color: #fff;
}

/* Added specifically for Internet Explorer Hover */
#menu ul li:hover > a,
#menu li a:hover,
* html #menu li a:hover {
	color: #fff;
	padding: 5px 10px;
}

/* For Top Level Hover when on the second level (I think) */
#menu ul li:hover ul {
	display: block;
	position: absolute;
	left: 0;
	top: 100%;
	width: 202px;
	height: auto;
	margin: 0;
	padding: 0;
	z-index: 2000;
	border-right: none;
	border-bottom: 1px solid #FFCF58;
}

/* Added specifically for Internet Explorer */
* html #menu ul li:hover ul { 
	background: none; 
}

#menu ul li ul li,
#menu ul li.more ul li {
	width: 202px;
	background: #A6D5AB;
	padding: 0;
}

/* Edit look of drop down 2nd level menu items */
#menu ul li ul li a {
	background: none;
	padding: 8px 0px 8px 10px;
	width: 190px;
	font-variant: normal;
	font-weight: normal;
	font-size: 14px;
	color: #054E97;
	border-left: 1px solid #FFCF58;
	border-right: 1px solid #FFCF58;
	border-top: 1px solid #FFCF58;
	float: none;
}

#menu ul li ul li:hover { 
	background: #A6D5AB; 
}

#menu ul li ul li a:hover {
	color: #fff;
	background: none;
	border-top: 1px solid #FFCF58;
	border-left: 1px solid #FFCF58;
	padding: 8px 0px 8px 10px;
}

#menu ul li ul li:hover > a {
	color: #fff;
	background: none;
	border-top: 1px solid #FFCF58;
	border-left: 1px solid #FFCF58;
	padding: 8px 0px 8px 10px;
}

#menu ul li ul li ul,
#menu ul li:hover ul li ul { 
	display: none; 
}

#menu ul li ul li:hover ul,
#menu li.exp:hover ul,
#menu ul li:hover ul li:hover ul {
	position: absolute;
	display: block;
	left: 100%;
	top: 0px;
	z-index: 300;
	border-right: none;
	width: 211px;
}

#menu ul li:hover ul li:hover ul li,
* html #menu ul li ul li a { 
	width: 211px; 
}

#menu ul li:hover ul li:hover ul li a {
}

/* THIS IS THE MENU */
#wrapper #content #mainContent #body #contactForm #recipient {
	font-family: Tahoma, Lucida Sans, Trebuchet MS, Verdana, Arial, Sans-Serif;
	margin-bottom: 6px;
}
